Changes between Version 36 and Version 37 of Installing Pidgin


Ignore:
Timestamp:
04/22/08 00:04:22 (11 years ago)
Author:
kstange
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Installing Pidgin

    v36 v37  
    6262If you got the source tree from our Monotone database ([wiki:"Installing Pidgin#WhydoyoualwayssaynottouseMTN" which you probably shouldn't have]), you'll need to run `./autogen.sh` instead of `./configure` the first time around.
    6363
     64If you are trying to compile on Windows, you need the answer to a [wiki:"Installing Pidgin#HowdoIbuildPidginforWindows"different question].
     65
    6466=== Why can't I compile Pidgin? ===
    6567You're probably missing some dependencies.  The configure script will tell you when you are missing required dependencies.  Remember that if you're using an RPM-based (!RedHat Enterprise Linux, CentOS, SUSE, Mandriva, etc.)  or Debian-based system (Debian, Ubuntu, etc.) that having just a library's package installed is not sufficient--you must also have the -devel (RPM systems) or -dev (Debian-based systems) package for each library installed.  If configure is succeeding, but make fails, this is harder to diagnose and you will probably want to drop by the IRC channel or XMPP conference listed on PidginCommunity to get help.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!